﻿

<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:tem="http://tempuri.org/">
  <soapenv:Header/>
  <soapenv:Body>
    <tem:AuthenticateUser>
      <!--Optional:-->
      <tem:token>{0}</tem:token>
      <!--Optional:-->
      <tem:userNameOrEmployeeId>{1}</tem:userNameOrEmployeeId>
    </tem:AuthenticateUser>
  </soapenv:Body>
</soapenv:Envelope>